.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.981000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.769000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.032000px;}
._3{margin-left:-2.232000px;}
._2{margin-left:-1.080000px;}
._0{width:1.000000px;}
.fc3{color:rgb(109,110,113);}
.fc1{color:rgb(88,89,91);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.y0{bottom:56.235294px;}
.y2e{bottom:64.075900px;}
.y2f{bottom:64.653874px;}
.y2c{bottom:85.820214px;}
.y2d{bottom:86.398188px;}
.y2a{bottom:107.564371px;}
.y2b{bottom:108.142345px;}
.y28{bottom:129.308529px;}
.y29{bottom:129.886503px;}
.y26{bottom:151.052686px;}
.y27{bottom:151.630660px;}
.y24{bottom:172.797000px;}
.y25{bottom:173.374974px;}
.y23{bottom:194.541158px;}
.y22{bottom:225.408710px;}
.y21{bottom:255.847938px;}
.y20{bottom:271.776585px;}
.y1f{bottom:294.676690px;}
.y1e{bottom:318.737429px;}
.y1d{bottom:334.666076px;}
.y1c{bottom:357.566182px;}
.y1b{bottom:381.622235px;}
.y1a{bottom:404.522340px;}
.y19{bottom:428.583079px;}
.y18{bottom:444.511726px;}
.y17{bottom:467.411831px;}
.y16{bottom:491.472571px;}
.y15{bottom:507.401218px;}
.y14{bottom:530.301323px;}
.y13{bottom:554.371435px;}
.y12{bottom:570.300082px;}
.y11{bottom:586.228729px;}
.y10{bottom:602.157376px;}
.yf{bottom:625.057481px;}
.ye{bottom:649.122907px;}
.yd{bottom:665.051554px;}
.yc{bottom:680.980201px;}
.y32{bottom:688.882353px;}
.y50{bottom:695.578883px;}
.yb{bottom:703.880462px;}
.y4f{bottom:706.825942px;}
.y4e{bottom:718.073001px;}
.ya{bottom:727.950574px;}
.y4d{bottom:739.370712px;}
.y9{bottom:743.879221px;}
.y4c{bottom:752.557889px;}
.y8{bottom:759.807868px;}
.y4b{bottom:765.745065px;}
.y47{bottom:771.768490px;}
.y7{bottom:775.736515px;}
.y4a{bottom:778.932242px;}
.y49{bottom:792.119418px;}
.y6{bottom:798.636620px;}
.y48{bottom:805.306595px;}
.y5{bottom:822.706732px;}
.y46{bottom:825.894805px;}
.y4{bottom:838.635379px;}
.y44{bottom:852.262753px;}
.y45{bottom:852.840727px;}
.y3{bottom:854.564026px;}
.y2{bottom:870.492673px;}
.y42{bottom:874.006910px;}
.y43{bottom:874.584884px;}
.y1{bottom:893.392778px;}
.y41{bottom:895.751224px;}
.y3f{bottom:922.119016px;}
.y40{bottom:922.696990px;}
.y3d{bottom:943.863330px;}
.y3e{bottom:944.441304px;}
.y3b{bottom:965.607488px;}
.y3c{bottom:966.185461px;}
.y39{bottom:987.351645px;}
.y3a{bottom:987.929619px;}
.y37{bottom:1009.095803px;}
.y38{bottom:1009.673776px;}
.y35{bottom:1030.840116px;}
.y36{bottom:1031.418090px;}
.y33{bottom:1052.584274px;}
.y34{bottom:1053.162248px;}
.y30{bottom:1097.275712px;}
.y31{bottom:1101.899503px;}
.ha{height:18.168000px;}
.h6{height:21.196000px;}
.h5{height:24.224000px;}
.h3{height:27.252000px;}
.h2{height:30.200000px;}
.h8{height:30.280000px;}
.h4{height:36.336000px;}
.h7{height:42.280000px;}
.h9{height:548.294118px;}
.h1{height:1180.941176px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:56.235294px;}
.x7{left:112.470588px;}
.x2{left:119.500000px;}
.x3{left:121.154411px;}
.x1{left:140.811458px;}
.x4{left:346.095588px;}
.x6{left:559.457761px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.441540pt;}
._3{margin-left:-1.905138pt;}
._2{margin-left:-0.921841pt;}
._0{width:0.853556pt;}
.fs6{font-size:20.485356pt;}
.fs4{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs5{font-size:47.799163pt;}
.y0{bottom:48.000000pt;}
.y2e{bottom:54.692400pt;}
.y2f{bottom:55.185733pt;}
.y2c{bottom:73.252400pt;}
.y2d{bottom:73.745733pt;}
.y2a{bottom:91.812267pt;}
.y2b{bottom:92.305600pt;}
.y28{bottom:110.372133pt;}
.y29{bottom:110.865467pt;}
.y26{bottom:128.932000pt;}
.y27{bottom:129.425333pt;}
.y24{bottom:147.492000pt;}
.y25{bottom:147.985333pt;}
.y23{bottom:166.051867pt;}
.y22{bottom:192.399067pt;}
.y21{bottom:218.380667pt;}
.y20{bottom:231.976667pt;}
.y1f{bottom:251.523200pt;}
.y1e{bottom:272.060400pt;}
.y1d{bottom:285.656400pt;}
.y1c{bottom:305.202933pt;}
.y1b{bottom:325.736133pt;}
.y1a{bottom:345.282667pt;}
.y19{bottom:365.819867pt;}
.y18{bottom:379.415867pt;}
.y17{bottom:398.962400pt;}
.y16{bottom:419.499600pt;}
.y15{bottom:433.095600pt;}
.y14{bottom:452.642133pt;}
.y13{bottom:473.187333pt;}
.y12{bottom:486.783333pt;}
.y11{bottom:500.379333pt;}
.y10{bottom:513.975333pt;}
.yf{bottom:533.521867pt;}
.ye{bottom:554.063067pt;}
.yd{bottom:567.659067pt;}
.yc{bottom:581.255067pt;}
.y32{bottom:588.000000pt;}
.y50{bottom:593.715867pt;}
.yb{bottom:600.801733pt;}
.y4f{bottom:603.315867pt;}
.y4e{bottom:612.915867pt;}
.ya{bottom:621.346933pt;}
.y4d{bottom:631.094667pt;}
.y9{bottom:634.942933pt;}
.y4c{bottom:642.350667pt;}
.y8{bottom:648.538933pt;}
.y4b{bottom:653.606667pt;}
.y47{bottom:658.748000pt;}
.y7{bottom:662.134933pt;}
.y4a{bottom:664.862667pt;}
.y49{bottom:676.118667pt;}
.y6{bottom:681.681467pt;}
.y48{bottom:687.374667pt;}
.y5{bottom:702.226667pt;}
.y46{bottom:704.947867pt;}
.y4{bottom:715.822667pt;}
.y44{bottom:727.454400pt;}
.y45{bottom:727.947733pt;}
.y3{bottom:729.418667pt;}
.y2{bottom:743.014667pt;}
.y42{bottom:746.014267pt;}
.y43{bottom:746.507600pt;}
.y1{bottom:762.561200pt;}
.y41{bottom:764.574267pt;}
.y3f{bottom:787.080667pt;}
.y40{bottom:787.574000pt;}
.y3d{bottom:805.640667pt;}
.y3e{bottom:806.134000pt;}
.y3b{bottom:824.200533pt;}
.y3c{bottom:824.693867pt;}
.y39{bottom:842.760400pt;}
.y3a{bottom:843.253733pt;}
.y37{bottom:861.320267pt;}
.y38{bottom:861.813600pt;}
.y35{bottom:879.880267pt;}
.y36{bottom:880.373600pt;}
.y33{bottom:898.440133pt;}
.y34{bottom:898.933467pt;}
.y30{bottom:936.586800pt;}
.y31{bottom:940.533467pt;}
.ha{height:15.507414pt;}
.h6{height:18.091983pt;}
.h5{height:20.676552pt;}
.h3{height:23.261121pt;}
.h2{height:25.777406pt;}
.h8{height:25.845690pt;}
.h4{height:31.014828pt;}
.h7{height:36.088368pt;}
.h9{height:468.000000pt;}
.h1{height:1008.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x5{left:48.000000pt;}
.x7{left:96.000000pt;}
.x2{left:102.000000pt;}
.x3{left:103.412133pt;}
.x1{left:120.190533pt;}
.x4{left:295.412133pt;}
.x6{left:477.528800pt;}
}
